CentOS-4 i386 errata: Bug fix for up2date and up2date-gnome
Posted on: 03/03/2005 09:58 AM

up2date and up2date-gnome shipped with a non-error producing typo in the /etc/sysconfig/rhn/sources file. (see
https://bugzilla.caosity.org/show_bug.cgi?id=836 )

This has been corrected with these packages:
up2date-4.4.5-1.centos4.4.i386.rpm
up2date-gnome-4.4.5-1.centos4.4.i386.rpm

Use this command to get the update:

yum update




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_4_i386_errata_bug_fix_for_up2date_and_up2date_gnome.html)